> ## Documentation Index
> Fetch the complete documentation index at: https://docs.intermezzo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Validate Betriebsnummer

> Validate a German Betriebsnummer



## OpenAPI

````yaml /api-reference/openapi.json get /germany/validate-bbnr/{bbnr}
openapi: 3.1.0
info:
  title: Intermezzo Global Payroll
  summary: Global Payroll Platform
  description: Intermezzo's global payroll apis, organized by country
  version: 1.0.0
  x-logo:
    url: /static/icon.svg
servers:
  - url: https://sandbox.intermezzo.ai
    description: Sandbox
security: []
paths:
  /germany/validate-bbnr/{bbnr}:
    get:
      tags:
        - Germany Paycheck Calculator
      summary: Validate Betriebsnummer
      description: Validate a German Betriebsnummer
      operationId: validate_betriebsnummer_endpoint_germany_validate_bbnr__bbnr__get
      parameters:
        - name: bbnr
          in: path
          required: true
          schema:
            type: string
            title: Bbnr
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - BearerToken: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    BearerToken:
      type: http
      scheme: bearer

````